RubyGems Navigation menu

zendesk_api 0.2.6

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versions:

  1. 1.26.0 - April 29, 2020 (27.5 KB)
  2. 1.25.0 - April 21, 2020 (28 KB)
  3. 1.24.0 - December 11, 2019 (27.5 KB)
  4. 1.23.0 - December 04, 2019 (27.5 KB)
  5. 1.22.0 - November 25, 2019 (27.5 KB)
  6. 0.2.6 - February 12, 2013 (181 KB)
Show all versions (126 total)

Runtime Dependencies (7):

Development Dependencies (6):

Owners:

Authors:

  • Steven Davidovitz, Michael Grosser

SHA 256 checksum:

f26b3c3cab1d7f4321647897609bb3b9fdc4dfa06d5019001aded7d7c58aa62a

Total downloads 11,998,254

For this version 8,031

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: